.block_news {
  position: relative;
  margin: 10px;
}
.block_news .item {
  position: absolute;
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: flex-end;
  color: white;
  text-shadow: 1px 1px black;
  padding-bottom: 28px;
}
.block_news .item:hover {
  text-decoration: underline;
}
.block_news .data {
  position: absolute;
  margin-top: -28px;
  color: white;
  padding-left: 16px;
  text-shadow: 1px 1px black;
}

.block {
  padding-bottom: 15px;
}/*# sourceMappingURL=programming.css.map */